Catmandu::Exporter::Null(3pm)

NAME
Catmandu::Exporter::Null - a expoter that doesn't export anything

SYNOPSIS
        # From the commandline
        $ catmandu convert JSON --fix myfixes to Null < /tmp/data.json

        $ catmandu convert JSON --fix 'add_to_exporter(.,JSON)' to Null < /tmp/data.json

DESCRIPTION
This exporter exports nothing and can be used as in situations where you export data in the Fix script itself.

SEE ALSO
Catmandu::Importer::Mock